Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Author: Xavier Leroy <xavier.leroy@inria.fr>
Original-Source-Location: http://pauillac.inria.fr/~xleroy/software.html#camljava

Files: *
Copyright: 2001, Institut National de Recherche en Informatique et en Automatique
License: LGPL-2

Files: debian/*
Copyright: 2009, Stefano Zacchiroli <zack@debian.org>
           2020, Stéphane Glondu <glondu@debian.org>
License: LGPL-2

License: LGPL-2
 CamlJava is distributed under the terms of the GNU Library General Public
 License, version 2.
 .
 On Debian systems the full text of the license can be found at
 /usr/share/common-licenses/LGPL-2 .
